Package: org.apache.groovy.lang.annotation

## [Java] Annotation Type Incubating

- org.apache.groovy.lang.annotation.Incubating

-     @Documented
      @Retention(value=RUNTIME)
      @Target(value={TYPE, FIELD, METHOD, PARAMETER, CONSTRUCTOR, ANNOTATION_TYPE, PACKAGE})
      public @interface Incubating

  Annotation to indicate experimental and still to be refined API, which may change at any time

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`